<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="br-82">Br-82</h1>
<p>Element: Bromine (Z = 35); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j33’, ‘jnd50’, ‘t21’, ‘j4t1’, ‘j4t0’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.31846e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.27302e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.30872e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.31928e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 18.4 % (refs), 18.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 41.1 %</p>
<p>j33: rms = 37.8 %</p>
</body>
</html>
